Subject: Updated Draft - Expression MIB

From: Bob Stewart <[email-masked]>
Date: Mon, 22 Feb 1999 12:50:46 -0500

I've just sent a new draft of the Expression MIB to Internet Drafts with a
CC to this list.

I believe I've fixed the problems and implemented those suggestions that
have been discussed and agreed upon.

The MIB is modified to allow a minimum subset that would support delta
values without having the delta capability duplicated in the Event MIB.
Perhaps that change should be backed out.

I added owner indexing.  Perhaps that change should be backed out, too.

I probably did some other things I don't remember now, but time is getting
short and I have other work to tend to.

	Bob